
<div class="main_section">
    <%for(let i=0;i<=our.we_are_list.length-1;i++){%>
        <section class="overview-<%-our.we_are_list[i].we_are_heading-%>">
            <div class="container">
                <div class="overview-edubox overview-allbox">
                    <div class="d-flex row">
                        <div class="order-md-1 order-sm-1 col-lg-6 mb-4 mb-lg-0">
                            <div class="overview-image order-1  js-article-section article__section">
                                <img src="<%-our.we_are_list[i].we_are_Img-%>" class="img-fluid" alt="img">
                            </div>
                        </div>
                        <div class="order-md-2 order-sm-2 col-lg-6">
                            <div class="overview-content  js-article-section article__section">
                                <h4><%-our.we_are_list[i].we_are_subHeading-%></h4>
                                <h3><%-our.we_are_list[i].we_are_heading-%></h3>
                                <p><%-our.we_are_list[i].we_are_para-%></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    <%}%>
</div>
